--- 
slapmMIB: 1.3.6.1.3.88
slapmNotifications: 1.3.6.1.3.88.0
slapmObjects: 1.3.6.1.3.88.1
slapmBaseObjects: 1.3.6.1.3.88.1.1
slapmSpinLock: 1.3.6.1.3.88.1.1.1
slapmPolicyCountQueries: 1.3.6.1.3.88.1.1.2
slapmPolicyCountAccesses: 1.3.6.1.3.88.1.1.3
slapmPolicyCountSuccessAccesses: 1.3.6.1.3.88.1.1.4
slapmPolicyCountNotFounds: 1.3.6.1.3.88.1.1.5
slapmPolicyPurgeTime: 1.3.6.1.3.88.1.1.6
slapmPolicyTrapEnable: 1.3.6.1.3.88.1.1.7
slapmPolicyTrapFilter: 1.3.6.1.3.88.1.1.8
slapmTableObjects: 1.3.6.1.3.88.1.2
slapmPolicyStatsTable: 1.3.6.1.3.88.1.2.1
slapmPolicyStatsEntry: 1.3.6.1.3.88.1.2.1.1
slapmPolicyStatsSystemAddress: 1.3.6.1.3.88.1.2.1.1.1
slapmPolicyStatsPolicyName: 1.3.6.1.3.88.1.2.1.1.2
slapmPolicyStatsTrafficProfileName: 1.3.6.1.3.88.1.2.1.1.3
slapmPolicyStatsOperStatus: 1.3.6.1.3.88.1.2.1.1.4
slapmPolicyStatsActiveConns: 1.3.6.1.3.88.1.2.1.1.5
slapmPolicyStatsTotalConns: 1.3.6.1.3.88.1.2.1.1.6
slapmPolicyStatsFirstActivated: 1.3.6.1.3.88.1.2.1.1.7
slapmPolicyStatsLastMapping: 1.3.6.1.3.88.1.2.1.1.8
slapmPolicyStatsInOctets: 1.3.6.1.3.88.1.2.1.1.9
slapmPolicyStatsOutOctets: 1.3.6.1.3.88.1.2.1.1.10
slapmPolicyStatsConnectionLimit: 1.3.6.1.3.88.1.2.1.1.11
slapmPolicyStatsCountAccepts: 1.3.6.1.3.88.1.2.1.1.12
slapmPolicyStatsCountDenies: 1.3.6.1.3.88.1.2.1.1.13
slapmPolicyStatsInDiscards: 1.3.6.1.3.88.1.2.1.1.14
slapmPolicyStatsOutDiscards: 1.3.6.1.3.88.1.2.1.1.15
slapmPolicyStatsInPackets: 1.3.6.1.3.88.1.2.1.1.16
slapmPolicyStatsOutPackets: 1.3.6.1.3.88.1.2.1.1.17
slapmPolicyStatsInProfileOctets: 1.3.6.1.3.88.1.2.1.1.18
slapmPolicyStatsOutProfileOctets: 1.3.6.1.3.88.1.2.1.1.19
slapmPolicyStatsMinRate: 1.3.6.1.3.88.1.2.1.1.20
slapmPolicyStatsMaxRate: 1.3.6.1.3.88.1.2.1.1.21
slapmPolicyStatsMaxDelay: 1.3.6.1.3.88.1.2.1.1.22
slapmPolicyMonitorTable: 1.3.6.1.3.88.1.2.2
slapmPolicyMonitorEntry: 1.3.6.1.3.88.1.2.2.1
slapmPolicyMonitorOwnerIndex: 1.3.6.1.3.88.1.2.2.1.1
slapmPolicyMonitorSystemAddress: 1.3.6.1.3.88.1.2.2.1.2
slapmPolicyMonitorPolicyName: 1.3.6.1.3.88.1.2.2.1.3
slapmPolicyMonitorTrafficProfileName: 1.3.6.1.3.88.1.2.2.1.4
slapmPolicyMonitorControl: 1.3.6.1.3.88.1.2.2.1.5
slapmPolicyMonitorStatus: 1.3.6.1.3.88.1.2.2.1.6
slapmPolicyMonitorInterval: 1.3.6.1.3.88.1.2.2.1.7
slapmPolicyMonitorIntTime: 1.3.6.1.3.88.1.2.2.1.8
slapmPolicyMonitorCurrentInRate: 1.3.6.1.3.88.1.2.2.1.9
slapmPolicyMonitorCurrentOutRate: 1.3.6.1.3.88.1.2.2.1.10
slapmPolicyMonitorMinRateLow: 1.3.6.1.3.88.1.2.2.1.11
slapmPolicyMonitorMinRateHigh: 1.3.6.1.3.88.1.2.2.1.12
slapmPolicyMonitorMaxRateHigh: 1.3.6.1.3.88.1.2.2.1.13
slapmPolicyMonitorMaxRateLow: 1.3.6.1.3.88.1.2.2.1.14
slapmPolicyMonitorMaxDelayHigh: 1.3.6.1.3.88.1.2.2.1.15
slapmPolicyMonitorMaxDelayLow: 1.3.6.1.3.88.1.2.2.1.16
slapmPolicyMonitorMinInRateNotAchieves: 1.3.6.1.3.88.1.2.2.1.17
slapmPolicyMonitorMaxInRateExceeds: 1.3.6.1.3.88.1.2.2.1.18
slapmPolicyMonitorMaxDelayExceeds: 1.3.6.1.3.88.1.2.2.1.19
slapmPolicyMonitorMinOutRateNotAchieves: 1.3.6.1.3.88.1.2.2.1.20
slapmPolicyMonitorMaxOutRateExceeds: 1.3.6.1.3.88.1.2.2.1.21
slapmPolicyMonitorCurrentDelayRate: 1.3.6.1.3.88.1.2.2.1.22
slapmPolicyMonitorRowStatus: 1.3.6.1.3.88.1.2.2.1.23
slapmSubcomponentTable: 1.3.6.1.3.88.1.2.3
slapmSubcomponentEntry: 1.3.6.1.3.88.1.2.3.1
slapmSubcomponentRemAddress: 1.3.6.1.3.88.1.2.3.1.1
slapmSubcomponentRemPort: 1.3.6.1.3.88.1.2.3.1.2
slapmSubcomponentLocalAddress: 1.3.6.1.3.88.1.2.3.1.3
slapmSubcomponentLocalPort: 1.3.6.1.3.88.1.2.3.1.4
slapmSubcomponentProtocol: 1.3.6.1.3.88.1.2.3.1.5
slapmSubcomponentSystemAddress: 1.3.6.1.3.88.1.2.3.1.6
slapmSubcomponentPolicyName: 1.3.6.1.3.88.1.2.3.1.7
slapmSubcomponentTrafficProfileName: 1.3.6.1.3.88.1.2.3.1.8
slapmSubcomponentLastActivity: 1.3.6.1.3.88.1.2.3.1.9
slapmSubcomponentInOctets: 1.3.6.1.3.88.1.2.3.1.10
slapmSubcomponentOutOctets: 1.3.6.1.3.88.1.2.3.1.11
slapmSubcomponentTcpOutBufferedOctets: 1.3.6.1.3.88.1.2.3.1.12
slapmSubcomponentTcpInBufferedOctets: 1.3.6.1.3.88.1.2.3.1.13
slapmSubcomponentTcpReXmts: 1.3.6.1.3.88.1.2.3.1.14
slapmSubcomponentTcpRoundTripTime: 1.3.6.1.3.88.1.2.3.1.15
slapmSubcomponentTcpRoundTripVariance: 1.3.6.1.3.88.1.2.3.1.16
slapmSubcomponentInPdus: 1.3.6.1.3.88.1.2.3.1.17
slapmSubcomponentOutPdus: 1.3.6.1.3.88.1.2.3.1.18
slapmSubcomponentApplName: 1.3.6.1.3.88.1.2.3.1.19
slapmSubcomponentMonitorStatus: 1.3.6.1.3.88.1.2.3.1.20
slapmSubcomponentMonitorIntTime: 1.3.6.1.3.88.1.2.3.1.21
slapmSubcomponentMonitorCurrentInRate: 1.3.6.1.3.88.1.2.3.1.22
slapmSubcomponentMonitorCurrentOutRate: 1.3.6.1.3.88.1.2.3.1.23
slapmSubcomponentPolicyRuleIndex: 1.3.6.1.3.88.1.2.3.1.24
slapmPolicyNameTable: 1.3.6.1.3.88.1.2.4
slapmPolicyNameEntry: 1.3.6.1.3.88.1.2.4.1
slapmPolicyNameSystemAddress: 1.3.6.1.3.88.1.2.4.1.1
slapmPolicyNameIndex: 1.3.6.1.3.88.1.2.4.1.2
slapmPolicyNameOfRule: 1.3.6.1.3.88.1.2.4.1.3
slapmPolicyRuleStatsTable: 1.3.6.1.3.88.1.2.5
slapmPolicyRuleStatsEntry: 1.3.6.1.3.88.1.2.5.1
slapmPolicyRuleStatsOperStatus: 1.3.6.1.3.88.1.2.5.1.1
slapmPolicyRuleStatsActiveConns: 1.3.6.1.3.88.1.2.5.1.2
slapmPolicyRuleStatsTotalConns: 1.3.6.1.3.88.1.2.5.1.3
slapmPolicyRuleStatsLActivated: 1.3.6.1.3.88.1.2.5.1.4
slapmPolicyRuleStatsLastMapping: 1.3.6.1.3.88.1.2.5.1.5
slapmPolicyRuleStatsInOctets: 1.3.6.1.3.88.1.2.5.1.6
slapmPolicyRuleStatsOutOctets: 1.3.6.1.3.88.1.2.5.1.7
slapmPolicyRuleStatsConnLimit: 1.3.6.1.3.88.1.2.5.1.8
slapmPolicyRuleStatsCountAccepts: 1.3.6.1.3.88.1.2.5.1.9
slapmPolicyRuleStatsCountDenies: 1.3.6.1.3.88.1.2.5.1.10
slapmPolicyRuleStatsInDiscards: 1.3.6.1.3.88.1.2.5.1.11
slapmPolicyRuleStatsOutDiscards: 1.3.6.1.3.88.1.2.5.1.12
slapmPolicyRuleStatsInPackets: 1.3.6.1.3.88.1.2.5.1.13
slapmPolicyRuleStatsOutPackets: 1.3.6.1.3.88.1.2.5.1.14
slapmPolicyRuleStatsInProOctets: 1.3.6.1.3.88.1.2.5.1.15
slapmPolicyRuleStatsOutProOctets: 1.3.6.1.3.88.1.2.5.1.16
slapmPolicyRuleStatsMinRate: 1.3.6.1.3.88.1.2.5.1.17
slapmPolicyRuleStatsMaxRate: 1.3.6.1.3.88.1.2.5.1.18
slapmPolicyRuleStatsMaxDelay: 1.3.6.1.3.88.1.2.5.1.19
slapmPolicyRuleStatsTotalRsvpFlows: 1.3.6.1.3.88.1.2.5.1.20
slapmPolicyRuleStatsActRsvpFlows: 1.3.6.1.3.88.1.2.5.1.21
slapmPRMonTable: 1.3.6.1.3.88.1.2.6
slapmPRMonEntry: 1.3.6.1.3.88.1.2.6.1
slapmPRMonOwnerIndex: 1.3.6.1.3.88.1.2.6.1.1
slapmPRMonSystemAddress: 1.3.6.1.3.88.1.2.6.1.2
slapmPRMonIndex: 1.3.6.1.3.88.1.2.6.1.3
slapmPRMonControl: 1.3.6.1.3.88.1.2.6.1.4
slapmPRMonStatus: 1.3.6.1.3.88.1.2.6.1.5
slapmPRMonInterval: 1.3.6.1.3.88.1.2.6.1.6
slapmPRMonIntTime: 1.3.6.1.3.88.1.2.6.1.7
slapmPRMonCurrentInRate: 1.3.6.1.3.88.1.2.6.1.8
slapmPRMonCurrentOutRate: 1.3.6.1.3.88.1.2.6.1.9
slapmPRMonMinRateLow: 1.3.6.1.3.88.1.2.6.1.10
slapmPRMonMinRateHigh: 1.3.6.1.3.88.1.2.6.1.11
slapmPRMonMaxRateHigh: 1.3.6.1.3.88.1.2.6.1.12
slapmPRMonMaxRateLow: 1.3.6.1.3.88.1.2.6.1.13
slapmPRMonMaxDelayHigh: 1.3.6.1.3.88.1.2.6.1.14
slapmPRMonMaxDelayLow: 1.3.6.1.3.88.1.2.6.1.15
slapmPRMonMinInRateNotAchieves: 1.3.6.1.3.88.1.2.6.1.16
slapmPRMonMaxInRateExceeds: 1.3.6.1.3.88.1.2.6.1.17
slapmPRMonMaxDelayExceeds: 1.3.6.1.3.88.1.2.6.1.18
slapmPRMonMinOutRateNotAchieves: 1.3.6.1.3.88.1.2.6.1.19
slapmPRMonMaxOutRateExceeds: 1.3.6.1.3.88.1.2.6.1.20
slapmPRMonCurrentDelayRate: 1.3.6.1.3.88.1.2.6.1.21
slapmPRMonRowStatus: 1.3.6.1.3.88.1.2.6.1.22
slapmConformance: 1.3.6.1.3.88.2
slapmCompliances: 1.3.6.1.3.88.2.1
slapmGroups: 1.3.6.1.3.88.2.2
slapmMonitoredEventNotAchieved: 1.3.6.1.3.88.0.1
slapmMonitoredEventOkay: 1.3.6.1.3.88.0.2
slapmPolicyProfileDeleted: 1.3.6.1.3.88.0.3
slapmPolicyMonitorDeleted: 1.3.6.1.3.88.0.4
slapmSubcomponentMonitoredEventNotAchieved: 1.3.6.1.3.88.0.5
slapmSubcomponentMonitoredEventOkay: 1.3.6.1.3.88.0.6
slapmPolicyRuleMonNotOkay: 1.3.6.1.3.88.0.7
slapmPolicyRuleMonOkay: 1.3.6.1.3.88.0.8
slapmPolicyRuleDeleted: 1.3.6.1.3.88.0.9
slapmPolicyRuleMonDeleted: 1.3.6.1.3.88.0.10
slapmSubcMonitorNotOkay: 1.3.6.1.3.88.0.11
slapmSubcMonitorOkay: 1.3.6.1.3.88.0.12

